kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dima Gutzeit <gutz...@maaii.com>
Subject Re: 0.8.0-beta1 is now available in public maven
Date Mon, 15 Jul 2013 01:37:37 GMT
What about the "newer" (not so new anymore) scala version 2.10.0 and up ?
When will it be supported officially ?


Regards,
Dima Gutzeit.


On 15/7/13 9:32 AM, "Joe Stein" <cryptcom@gmail.com> wrote:

>With SBT you can use 0.8.1-beta built with any of these four Scala
>versions
>in libraryDependencies now
>
>"org.apache.kafka" % "kafka_2.9.2" % "0.8.0-beta1" intransitive()
>
>or
>
>"org.apache.kafka" % "kafka_2.9.1" % "0.8.0-beta1" intransitive()
>
>or
>
>"org.apache.kafka" % "kafka_2.8.2" % "0.8.0-beta1" intransitive()
>
>or
>
>"org.apache.kafka" % "kafka_2.8.0" % "0.8.0-beta1" intransitive()
>
>
>/*
>Joe Stein
>http://www.linkedin.com/in/charmalloc
>Twitter: @allthingshadoop <http://www.twitter.com/allthingshadoop>
>*/


Mime
View raw message